/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/
html{height:100%;}
.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where 
	padding and border are NOT added onto the width - they are included in the width, 
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
	padding:0 10px;
}

.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where 
	padding and border are NOT added onto the width - they are included in the width, 
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
	padding:0 10px;
}
.inc{ -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;
	
}

.inc{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
clearAll{clear:both;}
/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space. 
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */

.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
	max-width:300px;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.HomePage .lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters. 
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}

.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters. 
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}
.content-container-page-inner{max-width:1200px; background-color:#fff; padding:30px 10px 30px 10px; position:relative; }

.clearAll{clear:both;}
/* MAIN LAYOUT */
body {
    margin: 0;
    background: #ededed;
    min-width: 240px; 
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
    height:100%;
}
	.ie7 body,
	.ie8 body {
	    min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	.main {
	    background: #99a4ae;
	    padding: 0;
	    min-height: 300px;
	    position:relative;
	}
	.inner {
	    max-width: 1100px;
	    margin: 0 auto;
	    padding: 0 30px;
	}
	.ie6 .inner {
	    width: 960px;
	}
	.no-sidebar .content-container {
	    float: left;
	    width:100%; /* makes content container full width when there is no sidebar */
	}
	.sidebar { /* this is the sidebar element */
	}
	.no-sidebar .sidebar {
		display: none;
	}
	#content-container-page{ background: url('../images/bkgr_blurredpic.jpg') no-repeat; background-size: auto 100%; background-position:right;}
	.HomePage #content-container-page{ background: #fff; background-image:none;}
	.content-container{  }
	.content{}

/* HEADER */
.header {
    background: #fff;
    padding-top:44px;
    z-index:9999;
}
	.header .inner {
	    padding-top: 45px;
	    position: relative;
	    min-height: 72px;
	}

	/* Brand */
	header .brand, header .brand:hover {
	    float: left;
	    color: #fff;
	    display: inline-block;
	}
		.brand h1 {
		    margin: 0;
		    padding: 0;
		    font-size: 48px;
		    font-family: "HelveticaNeueLTPro-Bd", "Helvetica Neue LT Pro Bold", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue LT Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		    color: #fff;
		    font-weight: 600;
		    font-stretch: normal; /* default value. No font stretching */
		    line-height: 1em;
		}
		.brand p {
		    color: #888;
		    margin-bottom: 22px;
		}

	/* Search form */

	.search-bar {
		position: absolute;
		right: 13px;
		top: 12px;
	}
		.search-bar .field {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    -moz-border-radius: 14px;
		    border-radius: 14px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}



/* NAVIGATION */
	/* Mobile navigation */
	.mobnav{display:none;}
	.mainnav{position:fixed; top:0; width:100%; background-color:#fff; z-index:9998;
}
	/* Primary navigation */
	.header .inner .unit {
		position: relative; /* used to position the main navigation */
	}
	.headerbrand{background:#e4eae8 url('../images/brand-grey.jpg')no-repeat;
			background-position:left; min-height:200px;}
			
	.mainlogo{width:314px; margin:0 auto; position:relative}
	.mainlogo img{position:absolute; width:314px;}
	.maintel{float:right; padding-top:15px;}
	.maintel h1{font-size:36px; color:#98a3ad; font-weight:400; font-family: 'Roboto Slab', serif;, Georgia, "Times New Roman", Times, serif; /* This references one of the custom @font-face fonts - the other fonts that are referenced are fallbacks for browsers that don't support @fontface */
}

	.header .primary ul {
		position:relative;
		margin-left:20px;
	}
	.header .primary li {
	    float: left;
	    margin: 0 5px;
	    position: relative;
	    white-space: nowrap; /* forces text to never wrap onto a second line */
	}
	.header .primary li a {
	    color: #909090;
	    font-size: 15px;
	    font-family: 'Roboto Slab', serif;, Georgia, "Times New Roman", Times, serif;
	    padding: 10px;
	    font-weight: 700;
	    text-transform:uppercase;
	    display: block;
	}
	.header .primary li a.last {color: #ec0928; text-shadow: 1px 1px #dbe6e3; font-weight:700; border-bottom:5px solid #ec0928; padding-left: 40px; background: url(../images/icon-quote.png)no-repeat; background-position:left; background-size: 30px 30px;}

	.header .primary li a:hover {
	    color: #000;
	}
	.header .primary li.section a,
	.header .primary li.current a {
	    color: #ec0928;
	}
	.header .primary li.section:after,
	.header .primary li.current:after {

	}

	/* Tablet Navigation */
	/* When navigation and logo overlap tablet-nav is initialized */
		.tablet-nav .mainlogo img { position: relative; width: 314px; }
	.tablet-nav .maintel { float: none; width:100%; text-align:center; }
	.tablet-nav .brand p {
	    margin-bottom: 0;
	}
	.tablet-nav .header .inner {
	    padding-top: 20px;
	}
	.tablet-nav .header .primary ul {
	    float: left;
	    clear: both;
	    position: relative;
	    white-space: nowrap;
	    right: auto; /* resets the right property value that is set for the desktop site */
	}
		.tablet-nav .header .primary ul li {
		    white-space: nowrap;
		}
			.tablet-nav .header .primary ul li a { /* there is no hover on touch devices so no transition on hover is necessary */
			    -moz-transition: none;
			    -webkit-transition: none;
			    transition: none;
			}
	.tablet-nav .footer .right {
	    float: left;
	    width: 100%;
	}

	/* Secondary navigation */
	.main .secondary h3 {
	    font-size: 18px;
	    text-transform:uppercase;
	    color: #fff;
	    margin: 15px 0 8px 0;
    		font-family: 'Roboto Slab', serif;, Georgia, "Times New Roman", Times, serif; 
	    font-weight: 700;
	}
	.main .secondary {
	    border-bottom: 1px solid #e5e5e5;
	}
		.main .secondary ul {
		    padding: 0;
		    margin: 0;
		}
		.main .secondary li {
		    border-top: 1px solid #e5e5e5;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
		}
			.main .secondary li .arrow { 
			    color: #fff;
			    padding-right: 5px;
			    display: block;
			    font-size: 15px;
			    line-height: 20px;
			    position: absolute;
			    left: 2px;
			    -moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
		.main .secondary li a:hover .arrow {
		    left: 6px; /* this sets the final position for the arrow transition */
		}
		.main .secondary li a { /* side nav link styling */
		    padding: 10px 0;
		    display: block;
		    text-transform: none;
		    font-size: 16px;
		    color: #fff;
		    line-height: 18px;
		    border-bottom: none;
		    font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
		}
		.main .secondary li .text {
		    padding-left: 16px;
		    display: block;
		}
		.main .secondary li.current a.current {
			color: #fff;
		}
		.main .secondary li.section,
		.main .secondary li.current {
		}
			.main .secondary li.section a,
			.main .secondary li.current a {
			    color: #000;
			}
		

		/* Secondary navigation 2-5 levels deep */
		.main .secondary ul ul {
			display: none;
		}
		.secondary ul li.current ul,
		.secondary ul li.section ul { /* Only show child pages from selected parent */
			display: block;
		}
		.secondary li.current ul ul {
			display: none;
		}
		.main .secondary ul ul li a { padding-left: 10px; } /* Indent all sidebar navigation levels*/
			.main .secondary ul ul li a .arrow { left: 12px; }
			.main .secondary ul ul li a:hover .arrow { left: 16px; }

		.main .secondary ul ul ul li a { padding-left: 20px; }
			.main .secondary ul ul ul li a .arrow { left: 22px; }
			.main .secondary ul ul ul li a:hover .arrow { left: 26px; }

		.main .secondary ul ul ul ul li a { padding-left: 30px; }
			.main .secondary ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul li a:hover .arrow { left: 36px; }
			
		.main .secondary ul ul ul ul ul li a { padding-left: 40px; }
			.main .secondary ul ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul ul li a:hover .arrow { left: 36px; }

		.main .secondary li a:hover,
		.main .secondary li.section a:hover,
		.main .secondary li.current a:hover {
			color: #b80000;
		}

.mainheaderimage{width:100%; position:relative;}
.mainheaderimage img{width:100%; }



/* HOMEPAGE */
.row1imgs, .row2imgs{width:100%; position:relative; clear:both; line-height:0;}
.pagecallouts.row2imgs{padding-top:30px;}

.img1of2{width:50%; float:left}
.img1of4{width:25%; float:left}
.img1of2 img, .img1of4 img{width:100%;}

/* SUPPLIERS */
.producttitlewrap{width:100%;}
.producttitle, .producticon{float:left;}
.productsuppliers{width:100%; position:relative; clear:both; padding:0 10px;}
.supplierbox, .productbox {width:25%; padding:2px; float:left; position:relative; }
.supplierbox img, .producticon img, .productbox img {width:100%;}
.supplierbox .nltitle{position:absolute; width:100%; top:30px; text-align:center;}
.supplierbox .nltitle h2{color:#000; font-size:30px;}
.logobox{overflow:hidden; line-height:0;}
.logobox a{line-height:0; margin:0; padding:0;}
.nologobox{width:100%; background-color:#101010;}
.nologobox h1{text-align:center; padding-top:40%; color:#fff; margin:0;}
.supplierproductbox{width:95%; min-height:130px; border:none; clear:both;}
.producticon{width:20%; padding:5px; float:left; }
.titleproducticon{float:left; padding:15px 5px 5px 5px; line-height:0}
.productbox{text-align:center; padding:10px;}
.productmenuicon{text-align:center; height:60px;}
.productmenuicon img{width:auto;}
.productboxinner{width:100%; background-color:#e4eae8; padding:10px;}
.prodholdertitle{padding-top:30px;}

/* PRODUCTS */
.supplierinfobox{padding:5px; }
.requestaquotebox{padding:5px; background-color:#505050; text-align:center; border-radius: 4px;}
.requestaquotebox a{color:#fff; text-transform:uppercase;}



/* QUICK QUOTE */
#Form_QuickQuoteForm_Desc_Holder, #Form_QuickQuoteForm_Supplier_Holder{display:none;}
a.moreinfo{    background: #505050; color: #fff; display: inline-block; border-radius: 4px; padding: 4px 15px; margin-top: 10px; margin-bottom: 10px;
    text-transform: uppercase; letter-spacing: 1px; border: none; font-size: 13px; margin-right: 10px;}
.quoteform{width:50%; float:left;}
.quoteproduct{width:50%; float:left;}

.quoteproduct .productbox{width:auto;}
.quoteproduct .productbox .requestaquotebox{display:none;}
.quoteproduct .productboximages {padding:20px; border:solid 2px #ededed;}
.quoteproduct .productsizing{text-align:left;}
.quoteproductdetails .productinfo{text-align:left; padding-top:20px; margin-top:20px; border-top:dotted 1px #ededed;}
.suppliertitle{height:48px; overflow:hidden;}

.checkout section {  float: none; clear:both; margin: 5px 0; width: 100%;}
.checkout hr{float:none;}
.cart.sws, .checkout.sws, .account-page.sws {
    padding: 40px;
    width: 100%;
    max-width: 800px;
    background-color: #fff;
    margin: 0 auto;
    clear:both;
}


/* USERDEFINED FORM */
.googlemap{width:50%; max-width:600px; float:right; padding:0 20px; position:relative;}
.contactform{width:50%; max-width:800px; float:left; position:relative;}
.more { display: none;  border: none;  margin: 0 0 10px 0; }
/* MIXED */
.redtxt{color:#EC0928;}
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after { /* clearfix */
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}
.search-bar form input.action,
.header .primary li a,
.footer a0 { /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #333; margin-left: 0; }
.footer a.brand:hover { color: #B80000; }
body h1 span.amp {
    font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia;
    font-style: italic;
}


/* FOOTER */
.footer {
    color: #fff;
    background: #000;
    padding: 20px 0;
    font-size: 11px;
    line-height: 22px;
    text-align:center;
}
	.footer a {
	    color: #fff;
	}
	.footer a:hover {
	    color: #B90000;
	}
	.footer .left {
	    float: left;
	    color: #000;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer .right {
	    float: right;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer span {
	    padding: 0 3px;
	    color: #bbb;
	}
	.footer .primary,
	.footer .primary ul {
	    display: inline;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline;
		}
	.ie6 .footer .primary li,
	.ie7 .footer .primary li { /* this is a bugfix for ie6/7 */
	    display: inline;
	    zoom: 1;
	    margin-right: 10px;
	}
	.footer .primary li:after { /* adds '/' to separate the footer navigation items */
	    padding: 0 3px 0 5px;
	    content: '/';
	    color: #999;
	}
	.footer .primary li:last-child:after {
	    content: ''; /* makes sure last nav item doesn't have a '/' following it */
	}
	.footer .arrow {
	    padding: 0 8px 0 5px;
	    color: #b80000;
	    font-size: 13px;
	}
	.footer .primary .nav-open-button {
	    display: none; /* the footer includes the primary nav include - this makes sure the nav open close button doesn't show up */
	}

/* STORECSS */	
	.buttonClick{background: #e4eae8; color: #505050; display: inline-block; border-radius: 4px; padding: 4px 15px; margin-top: 10px; margin-bottom: 10px; text-transform: uppercase; letter-spacing: 1px; border: none; font-size: 13px; margin-right: 10px;}
	.product-category {background-color:#fff; padding:30px; width:75%; float:right; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.product-category .product-row {
	    float: left;
	    clear: left;
	}
	.product-row{width:100%;}
	.Product .product{width:75%; padding:30px; background-color:#fff; margin-bottom:0;}
	.ProdBox{width:33.33%; float:left; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding:3px; border-bottom:dotted 1px #505050; margin-bottom:20px; }
	.ProdBox img{max-width:95%; text-align:center;}
	.product-category .product-row .product-brief{float:none;}	

	.product{position:relative;}
	.Product .productimages{float:left; width:50%;}
	.sidebar h3{font-size: 18px; text-transform: uppercase; color: #fff; margin: 15px 0 8px 0; font-family: 'Roboto Slab', serif; font-weight: 700;}
	.sidebar li{border-top: 1px solid #e5e5e5; position: relative; list-style-type: none;  margin-bottom: 0;}	
	.sidebar li a {    padding: 10px 0; display: block; text-transform: none; font-size: 16px; color: #fff; line-height: 18px; border-bottom: none;
    font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;}
.CartSideBar table {width:100%;}

	#termscond{background-color:#fff; max-width:800px; padding:40px;}

	
	.cart.sws, .checkout.sws, .account-page.sws{padding:40px; width:100%; max-width:800px; background-color:#fff; margin:0 auto;}
	
	.CheckoutPage form input.text, .CheckoutPage form textarea, .CheckoutPage form .textajaxuniquetext, form select{ min-height:30px;}

/* PAGE SPECIFIC LAYOUT */

	/* Homepage */
		/* currently no Hompage specific styles - feel free to add your own */



	/* Search Results */
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.searchResults p.searchQuery {
	    margin-bottom: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    border-bottom: 1px solid #e5e5e5;
	    margin:0;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #e5e5e5;
		    padding: 20px 0;
		    list-style-type: none;
		}
		.searchResults ul#SearchResults p {
		    margin-bottom: 10px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px;
		}
		.searchResults #PageNumbers .pagination {
		   	border-bottom: 1px solid #e5e5e5;
		    padding: 20px 0;
		    display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
		    width:100%;
		}
		.searchResults #PageNumbers .pagination span{
			display:table-cell; /* each element in the pagination div displays as a table cell */
		}
		.searchResults #PageNumbers p {
		    text-align: center;
		    padding:20px 0;
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px;
		    padding: 0 20px;
		    display:table-cell; /* each element in the pagination div displays as a table cell */
		    vertical-align: middle;
		    border-bottom:0 !important;
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px;
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px;
		}

/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
}
#media-query-trigger {
    /* instead of detecting the width of the window in simple/javascript/script.js it detects the visibility of this element (which is set using media queries) 
    instead to trigger the hiding/showing of nav and search in mobile mode */
    display: none;
    visibility: hidden;
}

/* BREAKPOINT 1400px */

@media only screen and (max-width: 1400px) {
#content-container-page{ background-image:none;}
}

/* BREAKPOINT 1200px */

@media only screen and (max-width: 1200px) {
	.supplierbox, .productbox { width: 33.33%; padding: 2px; float: left; }
	.Product .product{padding:10px;}
	.anythingSlider-fancybox { margin: 0 auto; padding: 0 10px 0 10px;}
}

/* BREAKPOINT 1000px */

@media only screen and (max-width: 1000px) {
.header { padding-top: 88px;}
.Product .productimages {width:100%; float:none;}
.product .product-meta{width:75%; margin:0 auto; float:none;}

}

/* BREAKPOINT 960px */

@media only screen and (max-width: 960px) {
	.content img {
	    max-width: 97%;
	    height: auto;
	}
	.header .primary ul {
	    margin-left: -12px;
	    -webkit-padding-start: 0px; /* removes default webkit padding on ul items */
	}
	.prodholdertitle{padding-top:15px;}
	.prodholdertitle h1{font-size:18px;}
	.ProdBox{width:50%; float:left; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding:3px;}
	.googlemap{width:100%; max-width:600px; float:none; padding:0 20px; clear:both;}
	.contactform{width:100%; max-width:800px; float:none; clear:both;}
	
}
/* BREAKPOINT 780px */

@media only screen and (max-width: 780px) {
.mainnav{}
.prodholdertitle{padding-top:0px;}

.quoteform{width:100%; float:none;}
.quoteproduct{width:100%; float:none;}

}

/* BREAKPOINT 640px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) { 
	body {
	    max-width: 640px;
	}
	#media-query-trigger {
	    visibility: visible;
	}
	.main{background-color:#fff;}
	.tablet-nav  .headerbrand {
	    background: #e4eae8;
	    background-image:none;
	    background-position: left;
	    min-height: 200px;
}
	/* Main navigation */
	.mainnav{display:none;}

	/* Mobile Navigation*/
	.mobnav{display:block;}
	.tablet-nav .mainlogo {
	    width: 100%;
	    padding:10px 60px;
	    margin: 0 auto;
	    position: relative;
		}
		
	.tablet-nav .mainlogo img{width:100%;}
	.tablet-nav .maintel h1 {font-size:28px; margin:10px 0 10px 0;}
	.tablet-nav .header .brand {
	    float: none;
	    display: inline-block;
	    margin-left: 22px;
	    margin-bottom: 22px;
	}
		.brand h1 {
		    font-size: 40px;
		}
		.brand h1 {
		    padding-right: 100px; /* padding stops .brand text from overlapping the search and nav buttons */
		}
	.tablet-nav .header {
	    padding: 0px;
	}
		.tablet-nav .header .inner {
		    padding: 20px 0 0 0;
		    min-height: 0;
		}
		.tablet-nav .header .primary .nav-open-button { /* styling and positioning of the nav toggle button */
		    z-index: 100;		  
		    padding: 10px;
		    position: relative;
		    display: block;
		    cursor: pointer;
		    font-family: 'WebSymbolsRegular';
		    font-size: 20px;
		    color: #99a4ae;
		}
		.tablet-nav .header .primary ul {
		    z-index: 10;
		    position: relative;
		    display: none; /* initially hiding the navigation */
		    float: left;
		    margin: 0;
		    padding: 0;
		    white-space: normal;
		    width: 100%;
		}
			.tablet-nav .header .primary ul li {
			    width: 100%;
			    margin: 0;
			    padding: 0;
			    float: none; /* displays list items vertically */
			    background: none;
			    position: relative;
			    text-shadow: 0 1px #fff;
			}
			.tablet-nav .header .primary ul li:after { /* creates the arrow for the primary nav links */
			    content: '\003e';
			    display: block;
			    position: absolute;
			    right: 20px;
			    top: 0px;
			    font-family: 'WebSymbolsRegular';
			    font-size: 14px;
			    color: #999;
			    text-align: center;
			    vertical-align: middle;
			    line-height: 38px;
			}
			.tablet-nav .header .primary ul li a,
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a { /* styling the  top level nav links */
			    padding: 10px 0 10px 22px;
			    font-weight: bold;
			    border-bottom: 1px solid #bbb;
			    color: #434343;
			    background: #e7e7e7;
			}
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a {
				background: #CCCCCC; /* makes background on current top level page slightly darker */
			}
			.tablet-nav .header .primary ul li a:hover {
			    color: inherit;
			}
			.tablet-nav .header .primary li.section:after,
			.tablet-nav .header .primary li.current:after {
			    display: none; /* hides the link arrow on current top level page */
			}
			.tablet-nav .tablet-nav .header nav.primary ul li {
				padding: 0;
			}
			.mainheaderimage{display:none;}
			.supplierbox, .productbox { width: 50%; padding: 2px; float: left; }

			.img1of4 { width: 50%; float: left; }
			.row1imgs{display:none;}
			
			.prodholdertitle{padding-top:30px;}
	.product-category{width:100%;}
	.ProdBox{width:100%; float:none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding:3px;}
	.Product .product {  width: 100%;}
	
	.checkout.sws{padding:5px; width:95%; max-width:800px; background-color:#fff;}
	.ProductCategory .sidebar{display:block; width:100%; margin:0 auto; background: #99a4ae; float:none;}
	.sidemenucarts{display:none;}
	/* Search Form */
	.search-bar { /* adds new styling to mobile search bar */
	    width: 100%;
	    position: relative;
	    top: 0;
	    right: 0;
	    display: none; /* hides searchbar initially */
	    padding: 20px 0;
	    margin: 0;
	    background-color: #E7E7E7;
	}
	.search-dropdown-icon { /* styling for search toggle button */
	    display: block;
	    cursor: pointer;
	    width: 20px;
	    height: 20px;
	    position: absolute;
	    right: 60px;
	    top: 34px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 20px;
	    color: #ededed;
	    text-align: center;
	    line-height: 20px;
	}
	.search-bar form {
	    margin: 0;
	    width: 100%;
	}
		.search-bar form fieldset {
		    padding: 0 18px;
		    left: 0;
		    right: 0;
		    position: relative;
		}
	.search-bar div.field {
	    margin-bottom: 0;
	}
	.search-bar form input.text {
	    width: 89%; /* makes search input full width - allowing for space either side */
	    max-width: 89%;
	    padding: 8px 10% 8px 1%;
	    text-indent: 15px;
	    position: relative;
	    display: block;
	    right: 0;
	    left: 0;
	    border: 1px solid #e5e5e5;
	    background: #fff;
	    font-size: 17px;
	    -moz-border-radius: 20px; /* increase border radius due to increased padding */
		border-radius: 20px;
	}
	.search-bar form input.action {
	    right: 5%;
	    top: 2px;
	    font-size: 18px;
	}

	/* Main Content */
	.main {
	    padding: 0 0 45px; /* decrease padding so that more content can fit on screen */
	}
	.content-container,
	.sidebar {
	    width: 100%; /* sidenav is now shown above the page content */
	    margin-bottom: 30px;
	    
	}
	
	.sidebar{display:none;}
		.typography h1 { /* decrease size of page heading due to smaller screen */
		    font-size: 26px;
			line-height:30px;
		    margin-bottom: 10px;
		}
		.typography p {
		    font-size: 14px;
		    line-height: 23px;
		}
	p.intro {
	    font-size: 19px;
	    line-height: 27px;
	}
	.main .inner {
	    padding: 0 22px;
	}
	/* Secondry Nav */
	.secondary li a {
	    line-height: 24px;
	}
	.secondary li .arrow {
	    line-height: 26px;
	}
	/* Footer */
	.footer .right {
	    float: left;
	    width: 100%;
	}
}

/* BREAKPOINT 440px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 440px) { 
	body {
	    max-width: 440px;
	}
	#media-query-trigger {
	    visibility: visible;
	}
	.supplierbox, .productbox { width: 100%; padding: 2px; float: left; }
	
}	

/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}